Inconsistent listing of devices for deployment

  • 3867160
  • 12-Dec-2007
  • 30-Apr-2012

Environment

Novell ZENworks Patch Management 6.3 - ZPM6.3 Server Web Interface

Situation

In attempting to create a deployment for a vulnerability to go to a subset of a group, inappropriate devices may be listed in the following circumstance:
  1. Find an applicable vulnerability that covers more than one OS, or custom group
  2. Click on the main vulnerabilities tab, and in the filter "results for groups", choose the appropriate group,for example XP, and click update page. Note that the total number shown on the right-hand side are for the chosen group only.
  3. Click on one of the vulnerabilities that covers more than just the chosen group
  4. The list of devices shows all affected devices, not just those in the selected group

Resolution

Workaround:
To see the correct list of devices, go to the Groups tab, select the group you are interested in, then click the group's vulnerabilities tab. When looking at the list of vulnerabilities, clicking on one will show affected devices, but only those that are in the selected group.
This is resolved in version 6.4, where the group deployment has been rewritten

Feedback service temporarily unavailable. For content questions or problems, please contact Support.